﻿


/* ProductDetail.css  */
.ProductDetail
{
	width: 100%;
	background-color: White;
	color: Black;
}

.ProductDetail img
{
	vertical-align: text-bottom;
}

.ProductDetail table td
{
	padding: 5px;
}

.ProductDetail table .row-first
{
	padding: 20px;
	background-color: White;
	border: 1px solid #CCCCCC;
	text-align: center;
}
.ProductDetail table .row-second
{
	padding: 5px;
	padding-top: 20px;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
	font-weight: bold;
	color: Red;
}
.ProductDetail table .row-third
{
	padding: 5px;
	padding-top: 20px;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
}
.ProductDetail table .row-fourth
{
	padding: 5px;
	padding-top: 20px;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
}


.NavigationHeader
{
	background-color: White;
	padding: 0px;
	padding-right: 10px;
	border-bottom: 1px solid #CCCCCC;
	color: Black;
	font-weight: bold;
	margin-bottom: 10px;
}



.ProductDetail-Header
{
	background-color: White;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 2px solid #CCCCCC;
	color: Black;
	font-weight: bold;
}

/*
.ProductDetail-Header h2
{
	font-size: 1em;
	display: inline;
}

*/
.ProductDetail-Body
{
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.ProductDetail-ImageColumn
{
	width: 20%;
	background-color: #f1f2f2;
    border: 1px solid #ebebeb;
}

.ProductDetail-Image
{
    
}

.ProductDetail-DetailColumn
{
	width: auto;
}

.ProductDetail-DetailColumn h3
{
	padding: 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;	
}

.ProductDetail-DetailColumn h4
{
	padding: 0px;
	padding-top: 20px;
	margin: 0px;	
}

.ProductDetail-Title
{
	padding-bottom: 20px;
}

.ProductDetail-Description
{
	border-top: 1px dotted #CCCCCC;
	padding-top: 10px;
}

.ProductDetail-BodyHtml
{
	border-top: 1px dotted #CCCCCC;
	padding-top: 10px;
}








/* ProductLists.css */
.ProductLists
{
	width: 100%;
	background-color: White;
	color: Black;
}

.ProductLists-Header
{
	background-color: White;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 2px solid #CCCCCC;
	color: Black;
	font-weight: bold;
}

.ProductLists-Header h2
{
	font-size: 1em;
	display: inline;
}

.ProductLists-List
{
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.ProductLists-List ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}



/* ProductListing.css */
.ProductsListing
{
	background-color: White;
	color: black;
	padding-bottom: 10px;
}

.ProductsListing-Link
{
	font-size: 18px;
    color: #767171;
}

.ProductsListing table
{
	width: 100%;
}

.ProductsListing td, .ProductsListing .ProductsListing-Column
{
	background-color: White;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

.ProductsListing .ProductsListing-Column
{
	border-bottom: 2px solid #CCCCCC;
	color: Black;
	font-weight: bold;
}

.ProductsListing td
{
	color: #555555;
}

.ProductsListing #itemColumn
{
	width: auto;
	text-align: left;
}

.ProductsListing #stockColumn
{
	width: 5%;
}

.ProductsListing #priceColumn
{
	width: 17%;
}

.ProductsListing #actionColumn
{
	width: 5%;
}

.ProductsListing .ProductsListing-Row
{
	text-align: center;
}

.ProductsListing .firstColumn
{
	text-align: left;
}

.firstColumn h1 {    
    margin-top: 0px;
}

.ProductsListing .thirdColumn
{
	text-align: right;
}

.ProductsListing .thirdColumn .True
{
}

.ProductsListing .thirdColumn .False
{
	display: none;
}

.ProductsListing-Tooltip
{
	display: none;
}

.ProductsListing-Tooltip table
{
	width: 100%;
}

.ProductsListing-Tooltip tr:first-child td:first-child
{
	width: 1%;
}

.ProductsListing-Tooltip tr:first-child td:first-child div
{
	margin: 5px;
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px dotted #CCCCCC;
}

.ProductsListing-Tooltip tr:first-child td.text div
{
	margin: 5px;
	margin-right: 10px;
	padding: 5px;
}

.ProductsListing-Tooltip tr:first-child td.text div:first-child
{
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
}




/* ProductListingspecials.css */
.ProductsListingSpecials
{
	width: 100%;
	background-color: White;
	color: #666666;
}

.ProductsListingSpecials-Header
{
	background-color: White;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 2px solid #CCCCCC;
	color: Black;
	font-weight: bold;
}

.ProductsListingSpecials-Header h2
{
	font-size: 1em;
	display: inline;
}

.ProductsListingSpecials-Header .ProductsListingSpecials-Expander
{
	float: right;
}

.ProductsListingSpecials-Expander
{
	cursor: pointer;
}

.ProductsListingSpecials-Content
{
	margin-bottom: 10px;
	display: none;
}

.ProductsListingSpecials-Content table
{
	width: 100%;
}

.ProductsListingSpecials-Content tr, td
{
	vertical-align: top;
}

.ProductsListingSpecials-Product
{
	margin: 10px;
	border: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
}

.ProductsListingSpecials-Title, .ProductsListingSpecials-Footer
{
	min-height: 1.5em;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #F0F0F0;
}
.ProductsListingSpecials-Image
{
	padding: 5px;
	background-color: white;
}
.ProductsListingSpecials-Image-Table
{
	width: 100%;
	height: 150px;
}
.ProductsListingSpecials-Image-Table tr, .ProductsListingSpecials-Image-Table td
{
	text-align: center;
	vertical-align: middle;
}
.ProductsListingSpecials-Footer .ProductsListingSpecials-Button
{
	float: right;
}

.ProductsListingSpecials-Price
{
	font-weight: bold;
	color: Red;
}

/* ShoppingCartContentsLite.css */
.ShoppingCartLite
{
	width: 99%;
	background-color: #f1f2f2;
	color: Black;
	border: solid 1px #ebebeb;
}

.ShoppingCartLite a
{
    text-decoration: none;
}

.ShoppingCartLite a:hover
{
    text-decoration: underline;
}

.ShoppingCartLite-Header
{
	background-color: #F1F2F2;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border: solid 1px #aaaaaa;
	color: Black;
	font-weight: bold;
	cursor: pointer;
    margin-bottom: 1px;
}

.ShoppingCartLite-Header h2
{
    margin-bottom: 0 !important;
    font-size: 14px !important;
}


.ShoppingCartLite-Header .ShoppingCartLite-Expander
{
	float: right;
}

.ShoppingCartLite-Expander
{
	cursor: pointer;
}

.ShoppingCartLite-Cart
{
	padding: 5px;
}

.ShoppingCartLite-Cart h4
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px !important;
}

.ShoppingCartLite-Cart p {
    margin: 0 !important;
}


.ShoppingCartLite-Items
{
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 10px;
}

.ShoppingCartLite-Content
{
	margin-bottom: 10px;
/*	display: none; */
}

.ShoppingCartLite-Content table
{
	width: 100%;
}

.ShoppingCartLite-Product td
{
	border-bottom: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
}

ShoppingCartLite-Title
{
}

.ShoppingCartLite-Qty
{
	text-align: center;
}

.ShoppingCartLite-Action
{
    width: 40px;
	text-align: center;
}

#ShoppingCartLite-Total
{
	font-weight: bold;
	margin-bottom: 10px;
}

.ShoppingCartLite-Footer
{
	text-align: center;
	border-top: 1px solid #CCCCCC;
	padding-top: 5px;
}

.ShoppingCartLite-Button {
    background-color: #EBEBEB;
    border: 1px solid #CCC;
    text-align: center;
}

#ShoppingCart-Content table, #Delivery-Content table, #Payment-Content table
{
	width: 100%;
}

#ShoppingCart-Content td, #Delivery-Content td, #Payment-Content td
{
	padding-top: 5px;
}

.ShoppingCartLite-Cost p {
    margin: 0 !important;
}

.ShoppingCartLite-Address p {
    margin: 0 !important;
}

#Payment-Content h4
{
    font-size: 1.1em;
}

.ShoppingCartLite-Address .True
{
	background-color: #EEEEEE;
	color: #333333
}

.fourthColumn .False
{
	display: none;
}

.ProductDetail-ImageColumn .row-second h2{
    font-size: 14px !important;
    line-height: 0 !important;
}